﻿@import url(../WineIndustryJobs/StyleSheet.css);

   .panel-heading > .mgpanel-heading > .RssEmployment {background-color:white;}

   

   .headingBack {
  color: #fff;
  background-color: #1b1718;
  border-color: #1b1718;
  font-weight:200;
  font-size:large;
}

   .validationMSG {color:red;}

  form-group > .no-LeftGutters {
   margin-left: 0;
}

   /* I have been using the default panel MGDefault and the MGDefault heading for that panel so theme mods should be pretty easy. 
       I have also been using the button default I think in most cases.  
   */

  .padtop {padding-top:25px;}
  .noleftgutter {padding-left:0px; margin-left: 0;}
